Bug 4617 - [UPDATE REQUEST] cups 1.7.3 -> 1.7.5
: [UPDATE REQUEST] cups 1.7.3 -> 1.7.5
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-11-05 16:19 MSK by Andrey Bondrov
Modified: 2014-11-17 18:09 MSK (History)
4 users (show)

See Also:
RPM Package: cups
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2014-11-05 16:19:36 MSK
New bugfix version of cups was released.
Comment 1 Andrey Bondrov 2014-11-05 16:20:16 MSK
Advisory: "New bugfix version 1.7.5"
https://abf.rosalinux.ru/build_lists/2328773
https://abf.rosalinux.ru/build_lists/2328774
Comment 2 FirstLevel 2014-11-12 15:03:49 MSK
32bit 
Update - ok
Set up and print on HP MFP 2727 - ok

64bit
Update - ok
Set up and print on HP MFP 2727 - ok
Comment 3 Sergey Zhemoitel 2014-11-12 18:22:55 MSK
MF4410 fail x86_64
Comment 4 Vladimir Potapov 2014-11-13 11:12:33 MSK
(In reply to comment #3)
> MF4410 fail x86_64
It's regression?
Comment 5 Sergey Zhemoitel 2014-11-13 12:49:34 MSK
Нет. Он и не работал в версии 1.7.3
Comment 6 Sergey Zhemoitel 2014-11-13 12:51:15 MSK
подробнее http://bugs.rosalinux.ru/show_bug.cgi?id=4575
Comment 7 Vladimir Potapov 2014-11-13 14:35:49 MSK
cups-1.7.5-1
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2328773/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2328774/x86_64/main/release/
************************** Advisory ***********************
New bugfix version 1.7.5
***********************************************************
QA Verified
Comment 8 Sergey Zhemoitel 2014-11-13 14:56:00 MSK
x86_64

Xerox WorkCentre 5016 fail
Canon LBP-810 fail
Comment 9 Vladimir Potapov 2014-11-13 15:50:30 MSK
(In reply to comment #8)
> x86_64
> 
> Xerox WorkCentre 5016 fail
> Canon LBP-810 fail
Т.к., насколько понимаю, это не регрессии - лучше в баге писать.
Comment 10 Sergey Zhemoitel 2014-11-13 15:51:31 MSK
Это не регрессия, но и не прогресс... В багах описано.
Comment 11 Vladimir Potapov 2014-11-13 15:56:05 MSK
Политика обновлений циферок версий такова:
1) В марафоне - если есть прогресс
2) Во фреше - если нет регресса
Comment 12 Denis Silakov 2014-11-13 16:00:22 MSK
(In reply to comment #10)
> Это не регрессия, но и не прогресс... В багах описано.

Обновление самого cups имеет очень мало шансов повлиять на работоспособность конкретных драйверов для конкретных принтеров. Разве что может поломать какие-то старые драйвера. Чтобы чинить работу принтеров, надо копаться в драйверах и во всяких околокапсовых вещах наподобие ghostscript и cups-filters.

Так что препятсвий к публикации обновленного cups не видно.
Comment 13 Sergey Zhemoitel 2014-11-13 16:13:00 MSK
Ясно. Тем более что чаще всего ругается именно на фильтры.
Comment 14 Sergey Zhemoitel 2014-11-17 11:15:43 MSK
Xerox WC3119 перестал работать
Comment 15 Vladimir Potapov 2014-11-17 12:22:39 MSK
Попробуйте еще http://bugs.rosalinux.ru/show_bug.cgi?id=4678
У меня в новой версии (плюс немного ручных настроек) заработала печать по самбе.
http://bugs.rosalinux.ru/show_bug.cgi?id=4606
Comment 16 Sergey Zhemoitel 2014-11-17 13:55:52 MSK
в system-config-printer 1.4.7 все тоже самое.
Comment 17 Vladimir Potapov 2014-11-17 17:21:30 MSK
(In reply to comment #16)
> в system-config-printer 1.4.7 все тоже самое.
а другие принтеры? Интересуют те, что не опеределялись.
Comment 18 Sergey Zhemoitel 2014-11-17 17:31:21 MSK
Canon MF4410, определил на параллельном порту: parallel:/dev/lp0, у принтера параллельного порта нет в принципе.
После попытки распечатать тестовую страницу: Простаивает - Filter failed
Comment 19 Sergey Zhemoitel 2014-11-17 18:09:43 MSK
Canon LBP-810 распознал, установил, настроил. Не печатает. 
Простаивает - Filter failed

Xerox WorkCentre 5016 распознал на USB и параллельном порту, установил, настроил. Не печатает. Простаивает - Filter failed